The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability note CVE-2019-12970

SquirrelMail: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of SquirrelMail, in order to run JavaScript code in the context of the web site.
Impacted products: Debian.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 01/08/2019.
Identifiers: CVE-2019-12970, DLA-1868-1, VIGILANCE-VUL-29929.

Description of the vulnerability

The SquirrelMail product offers a web service. However, it does not filter re...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-11041 CVE-2019-11042

PHP: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of PHP.
Impacted products: Debian, Fedora, PHP, Ubuntu.
Severity: 3/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 01/08/2019.
Identifiers: CERTFR-2019-AVI-366, CVE-2019-11041, CVE-2019-11042, DLA-1878-1, FEDORA-2019-ec40d89812, FEDORA-2019-f07db8f031, USN-4097-1, USN-4097-2, VIGILANCE-VUL-29928.

Description of the vulnerability

An attacker can use several vulnerabilities of PHP....
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-12750

Symantec Endpoint Protection: privilege escalation

Synthesis of the vulnerability

An attacker can bypass restrictions of Symantec Endpoint Protection, in order to escalate his privileges.
Impacted products: SEP.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user shell.
Creation date: 01/08/2019.
Identifiers: CERTFR-2019-AVI-364, CVE-2019-12750, SYMSA1487, VIGILANCE-VUL-29927.

Description of the vulnerability

An attacker can bypass restrictions of Symantec Endpoint Protection, in order to...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2019-14378

libslirp: buffer overflow via ip_reass

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via ip_reass() of libslirp, in order to trigger a denial of service, and possibly to run code.
Impacted products: Fedora, QEMU, SUSE Linux Enterprise Desktop, SLES, Unix (platform) ~ not comprehensive.
Severity: 3/4.
Consequences: user access/rights, denial of service on server, denial of service on service.
Provenance: internet client.
Creation date: 01/08/2019.
Identifiers: CVE-2019-14378, FEDORA-2019-77bafc4454, SUSE-SU-2019:14151-1, SUSE-SU-2019:2192-1, VIGILANCE-VUL-29926.

Description of the vulnerability

An attacker can trigger a buffer overflow via ip_reass() of libslirp, in order t...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-1010238

Gnome Pango: buffer overflow

Synthesis of the vulnerability

An attacker can trigger a buffer overflow of Gnome Pango, in order to trigger a denial of service, and possibly to run code.
Impacted products: Debian, Fedora, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 01/08/2019.
Identifiers: CVE-2019-1010238, DSA-4496-1, FEDORA-2019-547be4a683, USN-4081-1, VIGILANCE-VUL-29925.

Description of the vulnerability

An attacker can trigger a buffer overflow of Gnome Pango, in order to trigger a ...
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2019-10181 CVE-2019-10182 CVE-2019-10185

IcedTea-Web: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of IcedTea-Web.
Impacted products: Fedora, openSUSE Leap, RHEL, SLES.
Severity: 3/4.
Consequences: user access/rights, data reading, data creation/edition.
Provenance: document.
Number of vulnerabilities in this bulletin: 3.
Creation date: 01/08/2019.
Identifiers: CVE-2019-10181, CVE-2019-10182, CVE-2019-10185, FEDORA-2019-2e349753ed, FEDORA-2019-efb92eed7a, openSUSE-SU-2019:1911-1, RHSA-2019:2003-01, RHSA-2019:2004-01, SUSE-SU-2019:2033-1, VIGILANCE-VUL-29924.

Description of the vulnerability

An attacker can use several vulnerabilities of IcedTea-Web....
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-1901

Cisco Nexus 9000: buffer overflow via LLDP

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via LLDP of Cisco Nexus 9000, in order to trigger a denial of service, and possibly to run code.
Impacted products: Nexus by Cisco, NX-OS.
Severity: 3/4.
Consequences: administrator access/rights, denial of service on server.
Provenance: intranet client.
Creation date: 01/08/2019.
Identifiers: CERTFR-2019-AVI-365, cisco-sa-20190731-nxos-bo, CSCvp92121, CVE-2019-1901, VIGILANCE-VUL-29923.

Description of the vulnerability

An attacker can trigger a buffer overflow via LLDP of Cisco Nexus 9000, in order...
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-0203

Apache Subversion: NULL pointer dereference via svnserve construct_server_baton

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via svnserve construct_server_baton() of Apache Subversion, in order to trigger a denial of service.
Impacted products: Subversion, Debian, Fedora, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 3/4.
Consequences: denial of service on service.
Provenance: document.
Creation date: 01/08/2019.
Identifiers: CVE-2019-0203, DSA-4490-1, FEDORA-2019-f6bc68e455, openSUSE-SU-2019:1910-1, RHSA-2019:2512-01, SUSE-SU-2019:2031-1, SUSE-SU-2019:2032-1, USN-4082-1, VIGILANCE-VUL-29921.

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via svnserve construct_s...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2018-11782

Apache Subversion: assertion error via svnserve get-deleted-rev

Synthesis of the vulnerability

An attacker can force an assertion error via svnserve get-deleted-rev of Apache Subversion, in order to trigger a denial of service.
Impacted products: Subversion, Debian, Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 3/4.
Consequences: denial of service on service.
Provenance: internet client.
Creation date: 01/08/2019.
Identifiers: CVE-2018-11782, DSA-4490-1, FEDORA-2019-f6bc68e455, openSUSE-SU-2019:1910-1, SUSE-SU-2019:2031-1, SUSE-SU-2019:2032-1, USN-4082-1, VIGILANCE-VUL-29920.

Description of the vulnerability

An attacker can force an assertion error via svnserve get-deleted-rev of Apache ...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-10343 CVE-2019-10344 CVE-2019-10345

Jenkins Plugins: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Jenkins Plugins.
Impacted products: Jenkins Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: user access/rights, client access/rights, data reading, data creation/edition, denial of service on service.
Provenance: document.
Number of vulnerabilities in this bulletin: 15.
Creation date: 31/07/2019.
Identifiers: CVE-2019-10343, CVE-2019-10344, CVE-2019-10345, CVE-2019-10355, CVE-2019-10356, CVE-2019-10357, CVE-2019-10358, CVE-2019-10359, CVE-2019-10360, CVE-2019-10361, CVE-2019-10362, CVE-2019-10363, CVE-2019-10364, CVE-2019-10365, CVE-2019-10366, VIGILANCE-VUL-29919.

Description of the vulnerability

An attacker can use several vulnerabilities of Jenkins Plugins....
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2850